name: process
version: 1.0.1.5
id: process-1.0.1.5-4cab1bf0666275ac101dd48c7565b64c
license: BSD3
copyright:
maintainer: libraries@haskell.org
stability:
homepage:
package-url:
description: This package contains libraries for dealing with system processes.
category: System
author:
exposed: True
exposed-modules: System.Process.Internals System.Process System.Cmd
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/process-1.0.1.5
library-dirs: /usr/local/lib/ghc-7.0.4/process-1.0.1.5
hs-libraries: HSprocess-1.0.1.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/lib/ghc-7.0.4/process-1.0.1.5/include
includes: runProcess.h
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         unix-2.4.2.0-550fb4895c2ae1b23e271d9bc235c3c7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/html/libraries/process-1.0.1.5/process.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/html/libraries/process-1.0.1.5
